com.google.gwt.event.dom.client

## Interface EndedHandler

All Superinterfaces:
  EventHandler

    public interface EndedHandler
    extends EventHandler

Handler interface for `EndedEvent` events.

Experimental API: This API is still under development and is subject to change.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onEnded(EndedEvent event)` Called when EndedEvent is fired.

### Method Detail

#### onEnded

    void onEnded(EndedEvent event)

Called when EndedEvent is fired.

Parameters:
  `event` - the `EndedEvent` that was fired